[Settings]
Language=SimChinese
BlackList=YES
PatchCD=YES
HideCD=YES
NotShowInfo=YES
ProtectionType=1
RunType=0
LanguageType=5
MethodofPatch=0
CDRoMPlaced=2
DaemonTools=C:\Program Files\D-Tools
Mount=YES
UnMount=YES
MountType=0
Alcohol120=C:\Program Files\Alcohol Soft\Alcohol 120
MountWait=1000
